iframe{ 
    display: block;
    margin: 0 auto;
    padding: 15px 20px 20px 20px;
}

.Contact-Container {
    display: grid;
    grid-template-columns: repeat(2, 300px);
    gap: 30px;
    justify-content: center;
    margin: 10px;
}

.content-card {
    color: #181818;
    border: 1px solid #ddd;
    background-color: #fcf9f9;
    text-decoration: none;
    padding: 40px 10px;
    border-radius: 10px;
    transition: all 0.2s;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0;
}

.content-card:hover{
    transform: translateY(-10px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.content-card img {
    width: 40px;
    height: auto;
    margin: 10px;
}

.content-card h2{
    margin: 5px;
}

.content-card span{
    color: #72727288;
}

@media (max-width: 768px) {
    .Contact-Container{
        display: flex;
        flex-direction: column;
    }
}